/**
 * Amazon Shortcode
 */
.ssaz-btn-link {

    padding: 5px 13px;
    color: #fff;
    display: inline-block;
    background: #f1511b;
    border-radius: 3px;
    line-height: 20px;
    white-space: nowrap;
    min-width: 120px;
    text-align: center;
    margin-top: 15px;
    
}
.ssaz-btn-md {

    border-radius: 6px;
    font-size: 1.1em;
    padding: 10px 20px;
}
.ssaz-btn-lg {

    border-radius: 10px;
    font-size: 1.3em;
    padding: 15px 20px;

}
.ssaz-btn-icon {

    font-size:18px;
    color:#FFFFFF;
    padding-right: 10px;
}

.single .entry-content .ssaz-btn-link {

    text-decoration: none;
    
}
.single .entry-content .ssaz-btn-link:hover {
    color: #fff;
    background: rgba(241, 81, 27, 0.9);
}
.ssaz-save,
.ssaz-price {
    color: #b12704;
}
.single .entry-content .ssaz-price {
    text-decoration: none;
}
.single .entry-content .ssaz-price:hover {

    color: #b12704;
    text-decoration: underline;
}

/**
 * TablePress
 */
.tablepress > thead > tr > th {
    background-color: #d9edf7;
    font-weight: 700;
    vertical-align: middle;
    color: #333;
}
.tablepress thead th {
    border-bottom: 1px solid #ddd;
}

.tablepress td, .tablepress th {
    padding: 8px;
    border: none;
    background: 0 0;
    text-align: left;
    float: none!important;
}
.tablepress {
    min-width: 650px;
}

/*
* Stat Rating
* 
 */
.azrev-star-rating {
    color: #ffae00;
    display: inline-block;
    min-width: 80px;
    text-align: center;
}

/**
 * Home Widget
 */
.azrev-mag-posts-grid .azrev-hl-widget-title,
.azrev-mag-posts-grid  .category-archive-link,
.homepage-sidebar-area .homepage-wg-title {
    font-size: 30px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    margin-top: 0;
    padding-bottom: 0;
}

.widget-mg-posts-content .wp-entry-title a {
    font-size: 18px;
}
/**
 * Favor Brands
 */
.favor-brands {
    margin-bottom: 30px;
}
.favor-brands h2 {
    font-size: 34px;
    text-align: center;
}
.favor-brands ul {
    margin: 0;
    text-align: center;
    padding: 0;
}

.favor-brands ul li {
    display: inline-block;
    padding: 20px 10px;
}
/**
 * Image Box
 */
.azrev-box {
    border: 1px solid #ccc;
    text-align: center;
    padding: 15px;
    margin: 15px 0;
}

.azrev-box a.ssaz-img-m,
.azrev-box a.ssaz-img-l,
.azrev-box a.ssaz-img-s {

    display: block;
}

.azrev-box-size-l {
    width: 80%;
}

.azrev-box-size-m {
    width: 50%;
}

.azrev-box-size-s {
    width: 30%;
}
.align-left {
    float: left;
    margin-right: 20px;
}
.align-right {
    float: right;
    margin-left: 20px;
}
.align-center {

    float: none;
    border: 0;
    margin: 15px auto;

}
.align-none {
    float: none;
    margin: 20px 0;
    clear: both;
}
.no-brd {
    border: 0;
    padding: 15px 0;
}
.azrev-box-size-m .ssaz-btn-link {

    position: relative;

}

.azrev-box-size-m .ssaz-btn-link  i {
    position: absolute;
    left: 20px;
}

.azrev-box .ssaz-btn-link {
    margin-top: 15px;
}
.widget-mg-posts-grid .large-post {
    width: 48%;
    float: left;
    margin-right: 4%;
    margin-bottom: 30px;
}
.widget-mg-posts-grid .large-post:nth-of-type(even) {
    margin-right: 0;
}
.widget-mg-posts-grid .large-post .post-thumbnail {
    position: relative;
    margin-bottom: 15px;
}
.mg-posts-grid-row .medium-post {
    width: 30.66%;
    margin-right: 4%;
    float: left;
    margin-bottom: 30px;
}
.mg-posts-grid-row .medium-post:nth-child(3n) {
    margin-right: 0;
}
.mg-posts-grid-row .medium-post .post-thumbnail {
    position: relative;
    margin-bottom: 15px;
}
.mg-posts-grid-row .wp-entry-title {
    font-size: 21px;
    line-height: 25px;
    margin: 0 0 6px 0;
    text-align: center;
}

/**
 * Button
 */
.single .entry-content a.azrv-btn {
    text-decoration: none;
}
/**
* Table of Content Plus
* 
*/
.blog .toc_widget {
    display: none;
}
#toc_container.no_bullets li,
#toc_container.no_bullets ul,
#toc_container.no_bullets ul li,
.toc_widget_list.no_bullets,
.toc_widget_list.no_bullets li {
    background: rgba(0,0,0,0) none repeat scroll 0 0;
    line-height: 1.3em;
    list-style: outside none none;
    padding: 2px 15px 2px 0;
    position: relative;
}
/* .toc_widget > ul.toc_widget_list > li ul {
    display: none;
} */

ul.toc_widget_list > li .toc-show {
    cursor: pointer;
    position: absolute;
    right: 0;
}

.toc_widget_list.no_bullets ul {
    margin-left: 20px;
}

.toc_widget_list.no_bullets ul li:before {
    color: #00ad45;
    content: "";
    font-family: FontAwesome;
}

.toc_widget_list.no_bullets a {
    font-size: 15px;
    font-weight: 700;
}

.toc_widget_list.no_bullets ul a {
    font-weight: 400;
    padding-left: 5px;
}

.category .toc_widget {
    display: none;
}

@media only screen and (max-width: 767px) {

    .align-left,
    .align-right {
        
        float: none;
        margin-left: 0;
        margin-right: 0;
    }
    .azrev-box-size-l,
    .azrev-box-size-m,
    .azrev-box-size-s {

       width: auto; 

    }

    .widget-mg-posts-grid .large-post {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-left: 0;
    }

    .mg-posts-grid-row .medium-post {
        width: 100%;
        margin-right: 0;
        margin-left: 0;
        float: none;
    }

}
/**
 * Helper Style
 */